[Desktop Entry]
Encoding=UTF-8
Name=GNOME Talk
Name[af]=Gnome Praat
Name[ar]=متحدث جينوم
Name[bn]=গনোম টক
Name[br]=GNOME flapañ
Name[cs]=Gnome Talk
Name[eo]=Gnoma babililo
Name[fa]=گفتگوی گنوم
Name[fr]=Gnome Talk
Name[hi]=ग्नोम टाक
Name[it]=Talk di GNOME
Name[ko]=그놈 이야기
Name[lo]=GNOME talk
Name[nso]=Polelo ya GNOME
Name[pa]=ਗਨੋਮ ਗੱਲਬਾਤ
Name[pl]=Gnome Talk
Name[ro]=Talk GNOME
Name[sl]=Gnome Talk
Name[sr]=Гномов Talk
Name[sr@Latn]=Gnomov Talk
Name[ss]=Kukhuluma kwe GNOME 
Name[sv]=Gnome talk
Name[ta]=க்னோம் பேச்சு
Name[tg]=Гуфтугӯи GNOME
Name[ven]=Nyambo ya GNOME
Name[wa]=Cliyint «talk» di GNOME
Name[xh]=Intetho yeGNOME
Name[zu]=Inkulumo ye-GNOME
Exec=gtalk
Terminal=false
Icon=gnome-talk.xpm
Type=Application
